<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activities.DataDeviceActivity"
    android:background="@color/colorWhite">

    <include layout="@layout/component_toolbar"
        android:id="@+id/toolbar"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/colorGrayLight2" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/list_data_device"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="8dp"/>

            <include
                layout="@layout/component_loader"
                android:id="@+id/loader_data_device"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:visibility="gone"/>

        </LinearLayout>

    </ScrollView>

</LinearLayout>